{{ define "base/footer.html" }}
  <footer>
      <div>Copyright 2022, Me</div>
  </footer>

  {{/* scripts go here
  <script src="/assets/my_script_file.js"></script>
  */}}
  </body>
</html>
{{ end }}
